local FOLDER_NAME = ...
local L = LibStub:GetLibrary("AceLocale-3.0"):NewLocale(FOLDER_NAME, "enUS", true)
if not L then return end

L["Version: "] = true
L["Author: "] = true
L["Build Date: "] = true
L["General Information"] = true
L["Display Options"] = true
L["Profiles"] = true
L["Show zero counts in the tooltip."] = true
L["Show bank counts in the tooltip."] = true
L["Show alt counts in the tooltip."] = true
L["Show guild counts in the tooltip."] = true
L["Show total count from all characters and sources in the tooltip."] = true
L["Show totals in the tooltip."] = true
L["Expansion Pack Select"] = true
L["Vanilla"] = true
L["The Burning Crusade"] = true
L["Wrath of the Lich King"] = true
L["Cataclysm"] = true
L["Mists of Pandaria"] = true
L["Warlords of Draenor"] = true
L["Show icons on the tracker."] = true
L["Show icons only on the tracker."] = true
L["Show short text on the tracker."] = true
L["Show icons in the tooltip."] = true
L["Show icons only in the tooltip."] = true
L["Show short text in the tooltip."] = true
L["Color lines in the tooltip."] = true
L["Color text in the tooltip."] = true
L["Tracker Options"] = true
L["Tracking Options"] = true
L["Scale"] = true
L["Height"] = true
L["Tooltip Options"] = true
L["Delete Character"] = true
L["This action will force a UI reload."] = true
L["Not Tracking"] = "-"
L["Guild Scan Pending"] = true
L["All"] = true
L["Item"] = true
L["Inv"] = true
L["Bank"] = true
L["Guild"] = true
L["Total"] = true
L["Close"] = true
L["Scale"] = true
L["Hide"] = true
L["Leather"] = true
L["Dragonscale"] = true
L["Deviate"] = true
L["Perfect Deviate"] = true
L["Black Whelp"] = true
L["Green Whelp"] = true
L["Ruined Leather Scraps"] = true
L["Light"] = true
L["Medium"] = true
L["Heavy"] = true
L["Turtle"] = true
L["Thick"] = true
L["Scorpid"] = true
L["Worn"] = true
L["Rugged"] = true
L["Green"] = true
L["Blue"] = true
L["Devilsaur"] = true
L["Warbear"] = true
L["Heavy Scorpid"] = true
L["Black"] = true
L["Scale of Onyxia"] = true
L["Red"] = true
L["Core"] = true
L["Knothide Leather Scraps"] = true
L["Knothide"] = true
L["Patch of Crystal Infused Leather"] = true
L["Crystal Infused"] = true
L["Fel Scale Fragment"] = true
L["Fel"] = true
L["Patch of Thick Clefthoof Leather"] = true
L["Thick Clefthoof"] = true
L["Cobra Scale Fragment"] = true
L["Cobra"] = true
L["Wind Scale Fragment"] = true
L["Wind"] = true
L["Nether Dragonscale Fragment"] = true
L["Nether"] = true
L["Patch of Fel Hide"] = true
L["Fel"] = true
L["Borean Leather Scraps"] = true
L["Borean"] = true
L["Nerubian Chitin Fragment"] = true
L["Nerubian"] = true
L["Artic Fur"] = true
L["Icy Dragonscale Fragment"] = true
L["Icy"] = true
L["Jormungar Scale Fragment"] = true
L["Jormungar"] = true
L["Savage Leather Scraps"] = true
L["Savage"] = true
L["Blackened Dragonscale Fragment"] = true
L["Blackened"] = true
L["Deepsea Scale Fragment"] = true
L["Deepsea"] = true
L["Exotic"] = true
L["Sha-Touched"] = true
L["Prismatic Scale Fragment"] = true
L["Prismatic"] = true
L["Magnificent"] = true
L["Hardened Magnificent"] = true
L["Raw Beast Hide Scraps"] = true
L["Raw Beast"] = true
L["Burnished"] = true
L["S_Scale"] = "S"
L["S_Hide"] = "H"
L["S_Leather"] = "L"
L["S_Dragonscale"] = "D"
L["S_Deviate"] = "D"
L["S_Perfect Deviate"] = "PD"
L["S_Black Whelp"] = "BW"
L["S_Green Whelp"] = "GW"
L["S_Ruined Leather Scraps"] = "RLS"
L["S_Light"] = "L"
L["S_Medium"] = "M"
L["S_Heavy"] = "H"
L["S_Turtle"] = "T"
L["S_Thick"] = "T"
L["S_Scorpid"] = "S"
L["S_Worn"] = "W"
L["S_Rugged"] = "R"
L["S_Green"] = "G"
L["S_Blue"] = "B"
L["S_Devilsaur"] = "D"
L["S_Warbear"] = "W"
L["S_Heavy Scorpid"] = "HS"
L["S_Black"] = "B"
L["S_Scale of Onyxia"] = "SoO"
L["S_Red"] = "R"
L["S_Core"] = "C"
L["S_Knothide Leather Scraps"] = "KLS"
L["S_Knothide"] = "K"
L["S_Crystal Infused"] = "CI"
L["S_Patch of Crystal Infused Leather"] = "PCIL"
L["S_Thick Clefthoof"] = "TC"
L["S_Patch of Thick Clefthoof Leather"] = "PTCL"
L["S_Cobra"] = "C"
L["S_Cobra Scale Fragment"] = "CSF"
L["S_Wind"] = "W"
L["S_Wind Scale Fragment"] = "WSF"
L["S_Nether"] = "N"
L["S_Nether Dragonscale Fragment"] = "NDF"
L["S_Fel"] = "F"
L["S_Fel Scale Fragment"] = "FSF"
L["S_Patch of Fel Hide"] = "PFH"
L["S_Borean Leather Scraps"] = "BLS"
L["S_Borean"] = "B"
L["S_Nerubian"] = "N"
L["S_Nerubian Chitin Fragment"] = "NF"
L["S_Artic Fur"] = "AF"
L["S_Icy"] = "I"
L["S_Icy Dragonscale Fragment"] = "IDF"
L["S_Jormungar"] = "J"
L["S_Jormungar Scale Fragment"] = "JSF"
L["S_Savage Leather Scraps"] = "SLS"
L["S_Savage"] = "S"
L["S_Blackened Dragonscale Fragment"] = "BlDF"
L["S_Blackened"] = "Bl"
L["S_Deepsea"] = "D"
L["S_Deepsea Scale Fragment"] = "DSF"
L["S_Exotic"] = "E"
L["S_Sha-Touched"] = "ST"
L["S_Prismatic"] = "P"
L["S_Prismatic Scale Fragment"] = "PSF"
L["S_Magnificent"] = "M"
L["S_Hardened Magnificent"] = "HM"
L["S_Raw Beast Hide Scraps"] = "RBHS"
L["S_Raw Beast"] = "RB"
L["S_Burnished"] = "B"